################################################################################
# Locals
################################################################################

locals {
  vpc     = "sandpit01"
  owner   = "terraform@bitservices.io"
  region  = "eu-west-1"
  zone_a  = "a"
  zone_b  = "b"
  zone_c  = "c"
  company = "BITServices Ltd"
}

################################################################################
